# IC Explorer
A small program for interactively exploring the IC 1101 galaxy. I made this for a project in my 11th grade physics class.

### Building

Building is done through CMake (obviously, there is a CMakeLists.txt file).

Building requires:
* PkgConfig for CMake
* SDL2
* SDL2_mixer
* SDL2_ttf
* SDL2_image
* GNU ld (or similar version with the ability to create binaries from images, etc.)

### Usage

Just run the executable, could not be simpler!
